.btn--solid.btn--1572719999916_0 {
  display: none; }

.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-left: -20px;
  margin-right: -20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around; }

.flex-item1 {
  padding: 5px;
  width: 160px;
  height: relative;
  margin-top: 5px;
  background-color: #4c5b6b;
  border-radius: 15px; }

.flex-item {
  padding: 5px;
  width: 200px;
  height: relative;
  margin-top: 10px; }

.flex-item2 {
  padding: 0px;
  width: 300px;
  height: relative;
  margin-top: 0px;
  background-color: #ffffff40; }

.flex-item22 {
  padding: 0px;
  width: 270px;
  height: relative;
  margin-top: 0px; }
